@charset "utf-8";
/* CSS Document */
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6,h7,h8,h9,h10, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd, a, img { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
article, aside, dialog, footer, #header, section, footer, nav, figure, menu { display:block; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration: underline; }
body{ background-attachment: scroll; background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/bg.png); background-repeat: no-repeat; background-position: center top; margin: 0px; height: 4000px; }
/* 顶部导航
--------------------------------------------------*/
.clearfix{ display: block; clear: both; }
.main{ width: 1200px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.content{ width: 1200px; float: left; overflow: hidden; height: 4250px; background-color: #faeed6; }
.tt{ height: 200px; width: 1000px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; border-bottom-style: dashed; border-bottom-width: 2px; border-bottom-color: #d3be90; }
.tt h1{ text-align: center; width: 1000px; padding-top: 40px; padding-bottom: 30px; }
.tt h1 a{ font-family: "微软雅黑"; font-size: 45px; font-weight: bolder; text-align: center; color: #e41e26; }
.tt h2{ height: 35px; width: 950px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #e41e26; padding-right: 25px; padding-left: 25px; }
.tt h2 a{ font-family: "微软雅黑"; color: #FFFFFF; font-size: 16px; line-height: 32px; }
.tpxw{ width:1100px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; height: 670px; }
.kg1{ float: left; height: 20px; width: 1200px; }
.xcpian{ width: 455px; float: left; overflow: hidden; padding-bottom: 17px; 
}
.xcpian li{ width: 455px; height: 293px; border: 1px solid #71706b; float: left; overflow: hidden; 
}
.xcpian h1{ width:455px; height:65px; background:#000000; filter:alpha(Opacity=50); Opacity:0.5; position:relative; z-index:1; top:-65px; 
}
.xcpian h6{ width:455px; height:65px; line-height:25px; font-size:18px; font-weight:normal; z-index:2; position:relative; overflow:hidden; text-align:center; top:-130px; color:#fff; font-family: "微软雅黑"; 
}
.xcpian h6 a{ font-family: "微软雅黑"; font-size: 16px; color:#fff; line-height: 65px; z-index: 2; overflow: hidden; }
.content1{ width: 1200px; float: left; overflow: hidden; padding-top: 26px; }
.content2{ width: 1200px; overflow: hidden; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #faeed6; }
.con1_r{ float: left; width: 457px; padding-left: 53px; }
.sjdd{ float: left; height: 106px; width: 154px; }
.pxtd{ float: left; height: 106px; width: 154px; padding-left: 9px; }
.con1_l{ float: left; width: 640px; padding-left: 37px; }
.bt{ float: left; width: 640px; padding-bottom: 20px; padding-top: 14px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #d3be90; }
.bt h1{ width: 640px; float: left; overflow: hidden; padding-bottom: 10px; }
.bt h1 a{ font-family: "微软雅黑"; font-size: 28px; font-weight: bold; text-align: left; color: #000000; line-height: 35px; float: left; width: 640px; }
.bt h2{ width: 640px; float: left; overflow: hidden; }
.bt h2 a{ font-family: "微软雅黑"; font-size: 16px; font-weight: normal; text-align: left; color: #32302b; line-height: 30px; float: left; width: 590px; }
.wzzb{ height: 149px; width: 771px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 65px; }
.wzzb1{ width: 1100px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 40px; }
.hs12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}
.hs12 a{
	font-family: "宋体";
	font-size: 12px;
	line-height: 28px;
	color: #000000;
	text-decoration: none;
	font-weight: normal
}
.bkh1 {	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.hsh20 {	font-family: "微软雅黑";
	font-size: 23px;
	line-height: 36px;
	font-weight: normal;
	color: #a40000;
	text-decoration: none;
	text-align:left;
}
.wlrw{ width: 1100px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.wlrw1{ height: 149px; width: 771px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 50px; padding-bottom: 60px; }
.tming{ width: 1120px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.tming1{ height: 149px; width: 771px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 80px; padding-bottom: 20px; }
.hs14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}
.hs14 a{
	font-family: "宋体";
	font-size: 14px;
	line-height: 35px;
	color: #000000;
	text-decoration: none;
	font-weight: normal
}
.tming2{ width: 214px; float: left; overflow: hidden; height: 150px; padding-right: 5px; padding-bottom: 25px; padding-left: 5px; 
}
.tming2 li{ width: 214px; height: 150px; border: 1px solid #71706b; float: left; overflow: hidden; 
}
.tming2 h1{ width:214px; height:35px; background:#000000; filter:alpha(Opacity=50); Opacity:0.5; position:relative; z-index:1; top:-35px; 
}
.tming2 h6{ width:214px; height:50px; line-height:25px; font-size:14px; font-weight:normal; z-index:2; position:relative; overflow:hidden; text-align:center; top:-80px; color:#fff; font-family: "微软雅黑"; 
}
.tming2 h6 a{ font-family: "微软雅黑"; font-size: 14px; color:#fff; line-height: 50px; z-index: 2; overflow: hidden; }

/*--footer--*/
.footer{ width:100%; height:160px; color:#fff; text-align:center; border-top:2px solid #d3d3d3; }
.copyright{ padding-top:40px;}









/*焦点图*/
.focus{ width:1100px; height:670px; background-color: #000; float: left; }  
.focus img{ width: 1100px; height: 670px; } 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:18px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{ position:absolute; height:21px; text-align:center; z-index: 200; left: 1374px; top: 1381px; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{ position:absolute; width:40px; height:74px; background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/images/focus_btn.png); background-position: 20px 20px; background-repeat: no-repeat; }
.focus .prev{ top: 1013px; left: 401px; background-position:0 -74px; cursor:pointer; background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/focus_btn.png); }  
.focus .next{ top: 1013px; background-position:-40px -74px; cursor:pointer; background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/focus_btn.png); right: 401px; }  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 
.top{ width: 1200px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; height: 540px; background-image: url(http://www.sd.xinhuanet.com/zhuanti/gdsd2017bj/top.png); background-repeat: no-repeat; background-position: center top; } 
